Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Linear Member List

This is the complete list of members for ipe::Linear, including all inherited members.

a | ipe::Linear |
determinant() const | ipe::Linear | inline
inverse() const | ipe::Linear |
isIdentity() const | ipe::Linear | inline
Linear() | ipe::Linear | inline
Linear(Angle angle) | ipe::Linear | explicit
Linear(double m11, double m21, double m12, double m22) | ipe::Linear | inlineexplicit
Linear(String str) | ipe::Linear | explicit
operator*(const Vector &rhs) const | ipe::Linear | inline
operator*(const Vector &rhs) const | ipe::Linear | related
operator*(const Linear &lhs, const Linear &rhs) | ipe::Linear | related
operator<<(Stream &stream, const Linear &rhs) | ipe::Linear | related
operator==(const Linear &rhs) const | ipe::Linear | inline